p {
    font-family: "Times New Roman", Times, serif;
    font-size:120%;
}

input {
    font-family: "Times New Roman", Times, serif;
    font-size:100%;
}

input[type=button] {
    font-family: "Times New Roman", Times, serif;
    font-size:140%;
}

body{
    margin:40px; 
    max-width: 800px;
    background-color: #E8E8E8 ;
}

.valores {
    size: "4";
    width: 80px;
}

.calculadora {
    background-color: #87CEFA ;
    border: 2px solid black;
    margin: 20px;
    padding: 20px;
    width: 420px; 
    border-radius: 10px 10px 10px 10px;
}
